<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.11.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VICOLib: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
  $(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="Logo.png"/></td>
  <td id="projectalign">
   <div id="projectname">VICOLib
   </div>
   <div id="projectbrief">Software documentation</div>
  </td>
    <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <span id="MSearchSelect"                onmouseover="return searchBox.OnSearchSelectShow()"                onmouseout="return searchBox.OnSearchSelectHide()">&#160;</span>
          <input type="text" id="MSearchField" value="" placeholder="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.svg" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.11.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() { codefold.init(0); });
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('globals_v.html',''); initResizable(true); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_v" name="index_v"></a>- v -</h3><ul>
<li>VALIDATE_EEPCONTENT&#160;:&#160;<a class="el" href="a00008.html#a593679ebe2c5361d1e91ebc58b3e25e3a3b08918937be887f2591a5e43c69edeb">types.h</a></li>
<li>VIAMP_ERROR&#160;:&#160;<a class="el" href="a00008.html#a593679ebe2c5361d1e91ebc58b3e25e3a831db123bce7f0cc4329f05b34d5a6f7">types.h</a></li>
<li>VICO_COMMAND_NOT_SUPPORTED&#160;:&#160;<a class="el" href="a00008.html#a42c6cba0402a9b6d29b4b9a3d1af2de1a09d2decd78cc36bf3ba6ed2d39a4beca">types.h</a></li>
<li>VICO_COMMAND_NOT_SUPPORTED_BY_DEVICE&#160;:&#160;<a class="el" href="a00008.html#a42c6cba0402a9b6d29b4b9a3d1af2de1a6543a45c8799453213df4804b19acbe6">types.h</a></li>
<li>VICO_ERROR&#160;:&#160;<a class="el" href="a00008.html#ab021cb6462a87152ac9ab7aa8be31e11a899a31c35abfab99451da995a14f2d5c">types.h</a></li>
<li>VICO_INVALID_ARGUMENT_ERROR&#160;:&#160;<a class="el" href="a00008.html#a42c6cba0402a9b6d29b4b9a3d1af2de1a1a4a1d66794456def1cdc63d42b65c43">types.h</a></li>
<li>VICO_INVALID_RESPONSE_DATA_ERROR&#160;:&#160;<a class="el" href="a00008.html#a42c6cba0402a9b6d29b4b9a3d1af2de1ac3c1dd032b8c60a427d111384ff9227b">types.h</a></li>
<li>VICO_NO_DEVICE_WITH_ID_CONNECTED_ERROR&#160;:&#160;<a class="el" href="a00008.html#a42c6cba0402a9b6d29b4b9a3d1af2de1ae9ea70597a5372f5f1f2c6f5adf2dc16">types.h</a></li>
<li>VICO_RESPONSE_OUT_OF_BOUNDS_ERROR&#160;:&#160;<a class="el" href="a00008.html#a42c6cba0402a9b6d29b4b9a3d1af2de1aab08eaa16e4621d84bb85313eba1fb56">types.h</a></li>
<li>VICO_SUCCESS&#160;:&#160;<a class="el" href="a00008.html#a42c6cba0402a9b6d29b4b9a3d1af2de1a0e30e99c5b9ab326651ce581ae32ebeb">types.h</a></li>
<li>VICO_UNDEFINED_ERROR&#160;:&#160;<a class="el" href="a00008.html#a42c6cba0402a9b6d29b4b9a3d1af2de1a67290e37247ab21f00837d4aa1ef51d6">types.h</a></li>
<li>VICO_VICODAEMON_IS_STOPPED&#160;:&#160;<a class="el" href="a00008.html#a42c6cba0402a9b6d29b4b9a3d1af2de1a2a45c3bd7c1a02d19567b978b2a9c467">types.h</a></li>
<li>VICO_VICOLIB_TIMEOUT_ERROR&#160;:&#160;<a class="el" href="a00008.html#a42c6cba0402a9b6d29b4b9a3d1af2de1afe92f3ab9a4f388718dec9a5b658d358">types.h</a></li>
<li>VICOLIB_API&#160;:&#160;<a class="el" href="a00011.html#a9ba6bd857f5e975604b6908c0a92503d">vicolibglobal.h</a></li>
<li>VICOStatusType&#160;:&#160;<a class="el" href="a00008.html#a42c6cba0402a9b6d29b4b9a3d1af2de1">types.h</a></li>
<li>VOERR_01&#160;:&#160;<a class="el" href="a00008.html#a54d168a379505a24ddf538b966b0fff0a27e4e7d309d123c3b5259fe164a3d9c3">types.h</a></li>
<li>VOERR_02&#160;:&#160;<a class="el" href="a00008.html#a54d168a379505a24ddf538b966b0fff0af2902448895127d73ed8b85ffc12140f">types.h</a></li>
<li>VOERR_03&#160;:&#160;<a class="el" href="a00008.html#a54d168a379505a24ddf538b966b0fff0abd55106a3dba4650045030596920bd7c">types.h</a></li>
<li>VOERR_11&#160;:&#160;<a class="el" href="a00008.html#a54d168a379505a24ddf538b966b0fff0a8446e413ddbc7a85c5a4af8ffa05eddc">types.h</a></li>
<li>VOERR_12&#160;:&#160;<a class="el" href="a00008.html#a54d168a379505a24ddf538b966b0fff0a93173b1b5931bb1a3d8e76ed75df1315">types.h</a></li>
<li>VOERR_13&#160;:&#160;<a class="el" href="a00008.html#a54d168a379505a24ddf538b966b0fff0a803971abd29f62dd142a2a76ff700871">types.h</a></li>
<li>VOERR_14&#160;:&#160;<a class="el" href="a00008.html#a54d168a379505a24ddf538b966b0fff0a736a7bc1c8c89c6b1b2acd4ed4414cfe">types.h</a></li>
<li>VPERR_01&#160;:&#160;<a class="el" href="a00008.html#a28d62e044fc472c1bd5e34bfe57cf8a3ac3142a73d21fa7ad5adfd8d603cc7e31">types.h</a></li>
<li>VPERR_02&#160;:&#160;<a class="el" href="a00008.html#a28d62e044fc472c1bd5e34bfe57cf8a3ac24d4ea4820cb79f3a997a7b34bf417d">types.h</a></li>
<li>VPERR_03&#160;:&#160;<a class="el" href="a00008.html#a28d62e044fc472c1bd5e34bfe57cf8a3af0748bb04310ac2baa8d7c4c35cfdf94">types.h</a></li>
<li>VPERR_04&#160;:&#160;<a class="el" href="a00008.html#a28d62e044fc472c1bd5e34bfe57cf8a3ae9ca2047d0f0a8009152c2ec76f2fca0">types.h</a></li>
<li>VPERR_05&#160;:&#160;<a class="el" href="a00008.html#a28d62e044fc472c1bd5e34bfe57cf8a3af81749d6fe68e6123e555b11c28caa19">types.h</a></li>
<li>VPERR_06&#160;:&#160;<a class="el" href="a00008.html#a28d62e044fc472c1bd5e34bfe57cf8a3a050ed416619c0afde46dadb52c36f670">types.h</a></li>
<li>VPERR_07&#160;:&#160;<a class="el" href="a00008.html#a28d62e044fc472c1bd5e34bfe57cf8a3ad314475676464580e3ebbc6b964cfd35">types.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.11.0 </li>
  </ul>
</div>
</body>
</html>
